Analyze owned audio energy and transient candidates (up to 300 seconds / 250 MB)
Analyze owned audio energy and transient candidates (up to 300 seconds / 250 MB). Owned image, video, audio and font resources referenced by durable jsoncut-media URLs. Required API key scopes: `media:read`.
Authorization
apiKeyAuth Path Parameters
Resource identifier
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/media/string/audio-analysis" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "data": { "version": 1, "contentHash": "aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa", "source": "jsoncut-media://media-audio", "sampleRate": 8000, "rate": 20, "duration": 0.05, "frames": [ [ 0.2, 0.1, 0.1, 0.02 ] ], "beats": [ 0 ] }}Filmstrip of the shots (video) or calm-area grid (image) of a media analysis as PNG GET
Filmstrip of the shots (video) or calm-area grid (image) of a media analysis as PNG. Owned image, video, audio and font resources referenced by durable jsoncut-media URLs. Required API key scopes: `media:read`.
List voices and tones GET
List the voices for voiceovers (every voice speaks every supported language) and the delivery tones. Required API key scopes: `resources:read`.